.pass-detail-section {
  padding: 80px 0;
  background: #ffffff00;
  padding: 0 var(--distance);
}
.pass-detail-section .pass-detail-layout {
  display: flex;
  gap: 3.2rem;
}
.pass-detail-section .pass-detail-content {
  flex: 1;
}
.pass-detail-section .pass-detail-title {
  font-size: 4.7rem;
  font-weight: 100;
  color: #1a1a1a;
  margin: 0;
  line-height: 1.2;
}
.pass-detail-section .pass-detail-divider {
  width: 100%;
  height: 1px;
  background: #d0d0d0;
  margin: 3rem 0 2.8rem;
}
.pass-detail-section .pass-detail-tagline {
  font-size: 3rem;
  font-weight: 100;
  color: #1a1a1a;
  line-height: 1.2;
  margin: 0 0 3rem;
  width: 80%;
}
.pass-detail-section .pass-detail-description {
  font-size: 2.4rem;
  color: #444;
  line-height: 1.3;
  margin: 0 0 2.8rem;
  width: 80%;
}
.pass-detail-section .pass-detail-description p {
  margin: 0 0 12px;
}
.pass-detail-section .pass-detail-description p:last-child {
  margin-bottom: 0;
}
.pass-detail-section .pass-detail-cta {
  display: inline-block;
  padding: 1.4rem 9rem;
  background: var(--color);
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  font-size: 2.4rem;
  font-weight: 100;
  transition: background 0.3s;
}
.pass-detail-section .pass-detail-cta:hover {
  background: #122044;
}
.pass-detail-section .pass-detail-image {
  flex: 1;
  border-radius: var(--radius);
  overflow: hidden;
  max-height: 490px;
}
.pass-detail-section .pass-detail-image img {
  width: 100%;
  height: auto;
  border-radius: var(--radius);
  object-fit: cover;
}
body:not(.wp-admin) .pass-detail-section .wow {
  transform: translateY(40px);
  opacity: 0;
  transition: transform 1s ease-out, opacity 1s ease-out;
}
body:not(.wp-admin) .pass-detail-section .wow.animated {
  transform: translateY(0);
  opacity: 1;
}
@media all and (max-width: 1441px) {
  .pass-detail-section .pass-detail-title {
    font-size: var(--h1);
  }
  .pass-detail-section .pass-detail-tagline {
    font-size: var(--h3);
  }
  .pass-detail-section .pass-detail-description {
    font-size: var(--p);
  }
  .pass-detail-section .pass-detail-cta {
    font-size: var(--p);
    padding: 1.3rem 6rem;
  }
}
@media all and (max-width: 769px) {
  .pass-detail-section .pass-detail-layout {
    flex-direction: column;
  }
  .pass-detail-section .pass-detail-layout .pass-detail-content {
    width: 100%;
  }
  .pass-detail-section .pass-detail-layout .pass-detail-image {
    width: 100%;
    order: -1;
  }
  .pass-detail-section .pass-detail-title {
    font-size: var(--t1);
  }
  .pass-detail-section .pass-detail-tagline {
    font-size: var(--t3);
    width: 100%;
  }
  .pass-detail-section .pass-detail-description {
    font-size: var(--t5);
    width: 100%;
  }
  .pass-detail-section .pass-detail-cta {
    font-size: var(--t5);
    padding: 1.3rem 6rem;
  }
}
